#atAGlanceSection{
    background: #ffffff;
    /* padding: 5px; */
    padding-bottom: 5px;
    /* margin-top: 5px; */
    font-size: 0.9em;
    text-align: center;
    position: absolute;
    z-index: 110 !important;
    top: 3%;
    left: 28%;
    display: none;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
    width: 50%;
    /*padding: 5px;*/
}

#atAGlanceSelection .active {
    background-color: #1ABB9C;
}

#atAGlanceHeader{
	background-color: #ffffff;
	text-align: left;
	padding: 15px 20px;
	color: #828080;
	/*margin-bottom: 5px;*/
	cursor: move;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 0.9rem;
	font-weight: bold;
	/* text-transform: uppercase; */
	/* border-bottom: 1px solid #ccc; */
	box-shadow: 0 0 5px -1px #d8d8d8;
	margin-bottom: 5px;
}

#atAGlanceHeader span{
    display:block;
    float: right;
    padding: 5px;
    /* margin: 2px 7px 2px 2px; */
    border-radius: 50px;
    cursor: pointer;
}

#atAGlanceContent{
	overflow-y: scroll;
	padding: 10px 10px;
}

#atAGlanceContent::-webkit-scrollbar{
    width: 0.4rem;
    height: 0.6rem;
}
#atAGlanceContent::-webkit-scrollbar-track{
    background: none;
    /* border: 1px solid #e0e0e0; */
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9); */
}
#atAGlanceContent::-webkit-scrollbar-thumb{
    background-color: #d8d8d8;
    outline: 0px solid #696969;
}
#atAGlanceContent::-webkit-scrollbar-thumb:hover{
    background-color: #b1b0b0;
}

.AGTitleContainer{
	text-align: center;
	/*margin-bottom: 10px;*/
	margin-bottom: 8px;
}

#AGTitle{
	font-size: 25px;
    font-weight: bold;
    color: #E96405;
}

.AGTitleAttr{
	margin-top: -5px;
}

.rowAtAGlance{
	width: 100%;
	background-color: #f1f1f1;
	border-radius: 3px;
	display: inline-block;
	padding: 5px 0;
	border-bottom: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	margin-bottom: 5px;
}

.highlightedRow{
	background-color: #2a3f54 !important;
	color: #f3f2f2;
	padding-bottom: 0;
	padding: 5px;
	font-size: 1.1em;
	margin-bottom: 5px;
	font-weight: 400;
}

.rowAtAGlance .rowHeader{
	text-align: left;
	padding: 5px 10px  0;
	margin: 7px 0;
	font-size: 1em;
	font-weight: 500;
	color: #2a3f54;
}

.rowAtAGlance .inlineContainer
{
	display: inline-block;
	border: 1px solid rgb(230, 230, 230);
	padding: 5px;
	/* box-shadow: 0px 0px 10px #ccc; */
	/*margin: 5px;*/
	border-radius: 5px;
	vertical-align: top;
	width: 48.5%;
	/* margin-bottom: 25px; */
	background: rgb(255, 255, 255);
}

#literacy {
	margin: 0 auto;
	max-width: 60%;
	position: relative;
}

#literacy img {
	position: relative;
	float: left;
	width: 100%;
}

#literacy p{
	position: absolute;
	max-width: 100%;
	color: #000;
	font-size: 1.2vw;
	text-align: center;
}

#literacy #literacyMale {
	padding: 29% 0 0 9%;
	right: 51%;
	left: 0;
}

#literacy #literacyFemale {
	padding: 29% 1% 0 18%;
	left: 38%;
	right: 7%;
}

#sexRatioSection {
	margin: 0 auto;
	width: 48.5%;
    display: inline-block;
	position: relative;
}

#sexRatioSection  img {
	position: relative;
	float: left;
	width: 100%;
}

#sexRatioSection p{
	position: absolute;
	max-width: 100%;
	color: #fff;
	font-size: 0.8vw;
	text-align: center;
}

#sexRatioSection #sexRatioAdult {
	padding: 39% 0 0 10%;
    right: 11%;
    left: 0;
    top: 14%;
}

#sexRatioSection #sexRatioChild {
	padding: 39% 1% 0 0;
    left: 7%;
    right: 7%;
    top: 23%;
}

#sexRatioSection .sexRatioAdultDesc{
	padding: 0 1% 5% 10%;
    left: 40%;
    right: 1%;
    top: -8%;
    color: #000;
    font-size: 0.8vw;
}

#sexRatioSection .sexRatioChildDesc{
	padding: 9% 1% 5% 10%;
    left: 30%;
    right: 1%;
    color: #000;
    font-size: 0.8vw;
}

.inlineHighlight{
	/* background-color: #2a3f54 !important; */
	/*font-size: 1vw !important;*/
	color: #2a3f54 !important;
	position: relative;
	font-weight: 500;
}

.inlineContainer .highlight{
	font-size: 1.5vw;
	color: #FF9900;
	font-weight: 600;
	display: inline-block;
}

#landCategory {
	margin: 0 auto;
	max-width: 60%;
	position: relative;
}

#landCategory img {
	position: relative;
	float: left;
	width: 100%;
}

#landCategory p{
	position: absolute;
    max-width: 100%;
    color: #000000;
    font-size: 0.9vw;
    text-align: center;
    font-weight: 600;
    background-color: rgba(42,63,84,0.2);
    border-radius: 50px;
    padding: 6px;
}

#landHoldingSection {
	margin: 0 auto;
	max-width: 24%;
	position: relative;
	display: inline-block;
}

#landHoldingSection img {
	position: relative;
	float: left;
	width: 100%;
}

#landHoldingSection p{
	position: absolute;
	max-width: 100%;
	color: #fff;
	font-size: 1.2vw;
	text-align: center;
	left: 30%;
	right: 30%;
	margin: 32% 1%;
	background-color: rgba(42, 63, 84, 0.47);
	border-radius: 5px;
	font-weight: 700;
}

#landHoldingSection .landHoldingDesc{
	padding: 1px;
	left: 20%;
	right: 20%;
	bottom: 9%;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.42);
	border-radius: 5px;
	font-size: 0.7vw;
	font-weight: 400;
	margin: 0;
}

#exportAtAGlance{
	height: 38px;
    position: absolute;
    right: 3%;
    top: 27px;
    z-index: 1000;
    background-color: rgb(242, 242, 242);
    padding: 5px;
    border-radius: 3px;
    cursor: pointer;
}

#exportAtAGlance img{
	height: 100%;
}

#TotalCalc .label{
	display:inline-block;
	border-right: 1px solid rgba(162, 155, 155, 0.55);
}

#TotalCalc .value{
	font-size: 1.7em; 
	color: #FF9900;
}
#TotalCalc .no_border{
	border-right: 0px;	
}